8 Replies Latest reply: Oct 15, 2010 7:21 AM by janiuusihannu RSS

    Need Qv Sap Connector Version??

    Sathish G

      Hi All, My Client is using SAP Version 700. so In Qlikview sap connector,which version i would suggest ?

      Regards

      Sathish